Search results

  • makedepends=('python-setuptools') # unless it only requires distutils If a package uses {{Pkg|python-setuptools-scm}}, the package most likely will not build with an error such as:
    11 KB (1,662 words) - 14:48, 11 January 2023
  • makedepends=('python-setuptools') makedepends=("python-setuptools" "python2-setuptools")
    11 KB (1,587 words) - 13:19, 1 October 2022
  • Historically, ''easy_install'' (part of {{Pkg|python-setuptools}}) was used to install packages distributed as [https://packaging.python.or
    11 KB (1,545 words) - 06:38, 22 January 2023
  • Исторически ''easy_install'' (часть {{Pkg|python-setuptools}}) использовалась для установки пакетов, �
    17 KB (696 words) - 06:38, 22 January 2023
  • ...nstale facilmente pacotes Python.|https://setuptools.readthedocs.io/|{{Pkg|python-setuptools}}, {{AUR|python2-setuptools}}}}
    14 KB (2,188 words) - 21:31, 19 December 2022
  • | {{Pkg|python-setuptools}}
    59 KB (8,293 words) - 12:35, 8 February 2023
  • | {{Pkg|python-setuptools}}
    96 KB (13,418 words) - 12:32, 8 February 2023